Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-kakasi-ffi on Debian Unstable (Sid)


Install ruby-kakasi-ffi

Installing ruby-kakasi-ffi package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-kakasi-ffi

ruby-kakasi-ffi package information

distro Debian Unstable (Sid)
section Main
name ruby-kakasi-ffi
version 1.0.2-2
description KAKASI interface for Ruby with Fiddle/DL/FFI
subsection ruby
website github.com / knu / kakasi_ffi
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-kakasi-ffi

To remove just ruby-kakasi-ffi package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-kakasi-ffi

Uninstall ruby-kakasi-ffi and it’s dependent packages

To remove the ruby-kakasi-ffi package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-kakasi-ffi

Purging ruby-kakasi-ffi

If you also want to delete configuration and/or data files of ruby-kakasi-ffi from Debian Sid then this will work:

sudo apt-get purge ruby-kakasi-ffi

To delete configuration and/or data files of ruby-kakasi-ffi and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-kakasi-ffi

 

Comments

comments